Results 1 to 5 of 5

Thread: Back|track 5 - NeXpose install problem.

  1. #1
    Just burned his ISO
    Join Date
    Mar 2010
    Location
    Canada
    Posts
    6

    Default Back|track 5 - NeXpose install problem.

    In the absence of any objections (or this post being deleted) - can someone give me some ideas on how to get NeXpose installed in BT5? My apologies if my search abilities have missed a critical post.

    First things, first...

    Setup:
    • BT5 (32bit) KDE hdd install.


    Commands run (after getting startx to work):
    root@bt:~#apt-get update && apt-get upgrade && apt-get dist-upgrade && msfupdate && airodump-oui-update && apt-get install postgresql

    Downloaded the NeXpose installer and then changed it to executable. Then installed what I could from the NeXpose Quick-Start Guide (screen, xvfb, xfonts-base, xfonts-75dpi, xserver-xorg, libxtst6, libxp6)

    I keep getting hung up on "libstdc++5". Anyone know of a solution around this, or of forcing it to install correctly?

    I did this, but to no avail:
    root@bt:~#apt-get -f install libstdc++5

    Any ideas anyone? (o_O)???

  2. #2
    Just burned his ISO
    Join Date
    Mar 2010
    Location
    Canada
    Posts
    6

    Default Re: Back|track 5 - NeXpose install problem.

    Forgot to mention I downloaded "libstdc++5" and the associated dependency "gcc-3.3-base" and installed 'em - but no dice.

  3. #3
    Just burned his ISO
    Join Date
    May 2011
    Posts
    1

    Default Re: Back|track 5 - NeXpose install problem.

    I've got it working by installing the missing dependency myself.

    Just get the .deb file from the Debian site:
    http://ftp.us.debian.org/debian/pool....6-20_i386.deb

    Then do a dpkg -i libstdc++5_3.3.6-20_i386.deb, et voila

  4. #4
    Just burned his ISO
    Join Date
    May 2011
    Posts
    1

    Post Re: Back|track 5 - NeXpose install problem.

    Hi Animus,

    According to NeXpose manual libstdc++5 package has been deprecated and is no longer available in Ubuntu repositories.
    But you can download it manually from the Debian web site at http://packages.debian.org/lenny/libstdc++5.
    To install it use "dpkg -i [package_name.deb]"
    If it solves your issue, please mark this thread as [SOLVED].

    Best regards,
    Ahilles

  5. #5
    Just burned his ISO
    Join Date
    Sep 2006
    Posts
    10

    Default Re: Back|track 5 - NeXpose install problem.

    Quote Originally Posted by Wollie View Post
    I've got it working by installing the missing dependency myself.

    Just get the .deb file from the Debian site:
    http://ftp.us.debian.org/debian/pool....6-20_i386.deb

    Then do a dpkg -i libstdc++5_3.3.6-20_i386.deb, et voila
    For the sake of the thread, this is what solved the issue for me.

Similar Threads

  1. install back track 4 r1
    By Cartagien in forum Beginners Forum
    Replies: 2
    Last Post: 11-17-2010, 03:59 PM
  2. NeXpose & Back|Track(4)
    By JF1976 in forum BackTrack Howtos
    Replies: 5
    Last Post: 02-12-2010, 10:12 PM
  3. How to install KDE 4.2 on Back|track
    By ao255 in forum OLD BackTrack3 Howtos
    Replies: 28
    Last Post: 04-03-2009, 03:33 PM
  4. install back track
    By rikgrimsby in forum OLD Newbie Area
    Replies: 3
    Last Post: 07-02-2008, 02:06 PM
  5. Back Track 3 Install
    By BardTheBaptist in forum OLD BackTrack 3 Final
    Replies: 8
    Last Post: 06-27-2008, 09:20 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •